5 Nov 2007

I don't use Mac so why should I care?

As much as I'd love to own a Mac I can't just yet :(, but even though I don't have one I don't think I shouldn't care about those who do. Having a decent and current Java on the Mac would make many faces relaxed and smiled :).

So I decided to vote for Java 6 on Leopard (I think it is just a matter of time, hopefully):

13949712720901ForOSX

No comments:

Post a Comment